@font-face {
    font-family: "Alexandria";
    src: url("fonts/Alexandria-VariableFont_wght.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: "Alexandria", sans-serif;
    background-color: #8a8a8a;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;

}
header{
    background-color:#7c8450;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: solid black 2px;
    padding-left: 25px;
}
header div{
    display: flex;
    align-items: center;
}
main{
    display: flex;
    align-items: center;
    justify-content: center;
}
section{
    background-color: #f5f5f5;
    display: flex;
    flex-direction: column;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
    row-gap: 10px;
    border-radius: 30px;
    border: solid black 2px;
}
.texto h2{
    display: flex;
    align-items: center;
    justify-content: center;
}
.elementos {
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.elementos label{
    display: flex;
    align-items: center;
    justify-content: center;
}
.elementos input {
    font-family: inherit;
    padding: 8px 12px;
    border-radius: 90px;
    border: solid black 1px;
    font-size: 15px;
}
.boton{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.boton button {
    background-color: #7c8450;
    padding: 8px 12px;
    border-radius: 90px;
    font-family: inherit;
    font-size: 18px;
    border: solid black 1px;
}
footer{
    background-color:#7c8450;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: solid black 2px;
    padding: 15px 15px 15px 50px;
}
footer p{
    font-size: 20px;
}